<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="77dp"
    android:height="77dp"
    android:viewportWidth="77"
    android:viewportHeight="77">
  <path
      android:pathData="M38.5,38.5m-38.5,0a38.5,38.5 0,1 1,77 0a38.5,38.5 0,1 1,-77 0"
      android:fillColor="#ffffff"/>
  <path
      android:pathData="M29,26L47,26A3,3 0,0 1,50 29L50,47A3,3 0,0 1,47 50L29,50A3,3 0,0 1,26 47L26,29A3,3 0,0 1,29 26z"
      android:fillColor="#ED606A"/>
</vector>
